Subject: TNG _Enterprized_ part 1
From: [email-masked] (Stephen Ratliff)
Date: Mon, 29 Nov 1993 14:50:37 GMT
Newsgroups: alt.startrek.creative

This is a next Generation story
All spelling errors are to be ingored

Written by Stephen Ratliff  
Comments welcome 

______________________________________________________________
      E N T E R P R I Z E D   by Stephen Ratliff
______________________________________________________________
                        PROLOGUE

	"Evasive Maneuvers, fire phasers, LT. Yarr," Lueitenant
Richard Casteel said as three romulan warbirds sircled the 
Enterprise-C casually firing on it.  The Romulans soon took 
the Enterprise seriously as it destoryed a warbird. The 
responce was quick.
	"Lieutenant sheilds are down and phasers are at 10%,"
Yar informed her comanding officer.  As she completed her   
comment she noticed something else. "Romulan transporters are
active."
	"Get those sheilds up, Now!" Casteel orderd.
	"Enginneering reports that they are unable to do so,"
an ensign said.
	"Sir, Romulans are in enginneering," Yarr exclaimed.
	Suddenly five romulans materailized on the bridge. "The
subcommander in charge said, "Surrender or die." Lieutenant 
Casteel got up from his seat and said, "Never."  He reached for 
his phaser.  He never touched it as the subcommander vaporized
him.
	"Any more takers for death?"

			Chapter One

Captains Log STARDATE 47567.25
The Enterprise has be ordered on a interesting mission.  We will
be time travelling to resuce the Enterprise C from Romulus.  In 
order to inprove our chances I ame taking the inventor of a 
cloaking device on board.

	"Captain the USS Galaxy has signaled that the inventor 
is ready to beam aboard." Worf said.
	"Number One, Counselor," Picard said as he got up from his
comfortable chair.  "Dr. Chrusher, LaForge report to transporter
room 3," Picard said after tapping his commicator.
	"What did Admiral Edwards not withhold about our inventor,"
Picard asked. 
	"He is young and secretive," Troi said. 
	"Anything I don't know?"
	"I guess not."
	The threesome left the turbolift and proceed to the 
transporter room.  Apon entering The room Geodi informed them,
"Docter Chursher will be a late. She said to go ahead with out 
her."
	"Beam him aboard then"
------------------------CUT-HERE--------------------------------
Part Two to be sent Wednesday December 1

Stephen Ratliff      at Radford U. Computer Science Major.

Newsgroups: alt.startrek.creative
Path: newserv.ksu.ksu.edu!moe.ksu.ksu.edu!vixen.cso.uiuc.edu!howland.reston.ans.net!darwin.sura.net!hearst.acc.Virginia.EDU!ruacad!rucs!sratliff
From: [email-masked] (Stephen Ratliff)
Subject: TNG Enterprized part 2
Message-ID: <[email-masked]>
Organization: Radford University
X-Newsreader: TIN [version 1.2 PL0]
Date: Wed, 1 Dec 1993 14:54:14 GMT
Lines: 80

This is a Next Generation story.
Spell checker is down.

Written by Stephen Ratliff
Comments welcome

-----------------------------------------------------------
               E N T E R P R I Z E D
..............................................part 2.......

Chapter 1  on cont.

	Westly Chrusher materized on the transporter disk.  "Hi,"
He said.  After noting some surprised looks around the room,
he said, "You did ask for the inventor of a cloaking device
or did I take the wrong ship?"
	"I beleive we did," Riker said. "Right Captain?"
	"I seem the recall doing so," Picard confirmed.
	"Why the secretcy Wes," Geordi asked as he came around 
the console to greet Westly.
	"How else can I surprise my mom?" Wes asked.
	As Westly completed the sentence, Dr Chrusher entered 
the room.  "Hi Mom," Westly said. Dr Chrusher fainted into 
Picard's arms who lowed her to the floor. 
	"I didn't think I'd surprise her that much," Westly
said.
	Picard looked around and ordered, "Number One, take the 
Docter to Sickbay.  The rest of us will get ready for the 0800
mission briefing."

	The Crew was seated around the table in the observation 
lounge.  Westly Chrusher, however was standing by the viewscreen
"This device will cloak all the ship but the forward 8 meters
of the saucer section." Westly said. "So we should leave the saucer
section behind.  It will However cover the Enterprise-C with room
to spare."
	"That means we will need some one to crew the saucer  
section and we don't have crew to spare,"  Picard said .
"Suggestions?"
	"We could use the kid's crew," Westly suggested.
	"Kid's crew," Riker said, "who's idea was that?"
	"Marrissa Flores," Westly said. "She formed it after
she was trapped in the turbo lift with Captain Picard."
	"I know young Marrissa," Picard said, "but I refuse
to put children at risk."
	"What was you _Kobayshi_Maru_ time Captain," Westly
asked.
	"15 minutes but I don't see how that helps out,"
Picard said.
	"Marrissa's is 20," Westly replied.
	"20 minutes my time was 13," Riker said.
	"Mine was 14:03.467879," Data said.
	"We should make sure this young lady gets into Starfleet
Academy," Picard said. "The Kid's crew gets a go-ahead.  How long 
before Engineering is ready for this mission?"
	"12 Hours, Captain," Geordi said.
	"Saucer separation will occur at 2300 hours," Picard said.
"We depart for Romulus via timetravel at 0100 hours.  Meeting 
adjourned."

Chapter 2
^^^^^^^^^
	Captain Picard was drinking a cup of earl gray tea when
Marrissa Floras arrived. "Come," He said when she rang his doorbell
Marrissa came in and sat down.  "I called you here be cause you might
be able to solve a small personal promblem I have," Picard said.
	"How small?" Marrissa asked.
	"Saucer section command crew," Picard informed.
	"And why me?"    
	"Your 20 mintute _Kobayshi_Maru_ time."
	"You are out of date. It's 21:32 now."
	"I would like to know your command crew if possible"
	"Jay Gordan for first officer, Clarrissa Sutter, Chief
Engineer, and Alexander for Chief of security. I'll have to review
a little to find the best for the rest."
	"You start at 1800 hours." Picard said.
	Marrissa skipped out of the room and into the aft turbolift.

===========================Cut=Here=================================
Stephen Ratliff at Radford U.

Newsgroups: alt.startrek.creative
Path: newserv.ksu.ksu.edu!moe.ksu.ksu.edu!vixen.cso.uiuc.edu!howland.reston.ans.net!europa.eng.gtefsd.com!darwin.sura.net!hearst.acc.Virginia.EDU!ruacad!rucs!sratliff
From: [email-masked] (Stephen Ratliff)
Subject: TNG Enterprized part 3
Message-ID: <[email-masked]>
Organization: Radford University
X-Newsreader: TIN [version 1.2 PL0]
Date: Mon, 6 Dec 1993 16:56:55 GMT
Lines: 96

====================================================================
                   E N T E R P R I Z E D
				by Stephen Ratliff
---------------------------------------------part 3-----------------

Chapter 2 Cont.

	Marrissa and 4 other children entered the bridge a few minutes 
before 1600 hours.  Captain Picard was there along with Beta Shift.
"Ah, Marrissa right on time," Picard said. "I assum this is your bridge
crew."
	"Correct," Marrissa said and sensing that he wanted
interductions, "Jay Gordan Craig who will act as my first officer.
Clara Sutter, my chief Enginneer who will leave for saucer engineering
in an hour.  Alexander, Chief of Security; Patterson Supra, helmsman;
and Ro Narys science and ops; round out my Alpha shift.  Jay also takes
command of Beta Shift, and Clara of Gamma.  Alpha wil be on duty till
0100 gamma till 0900 and normal rotation there after."
	"It seems you have every thing fingured out," Picard said
"You and your crew have the bridge."  Picard and the Beta shift left
the bridge. 
	As Alexander took over Tactical from his father (who normal 
commands Beta shift), He noticed a vessel crossing the Neurtal Zone.
"Captain, a vessel is crossing the Romulan Neurtral Zone," Alexander
said. "It is shuttle craft size and unarmed.  It is on an intercept
coarse." 
	"Hail them, Notify Captain Picard," Marrissa said.  
	"Incoming Message," Alexander said
	"On Screen," Marrissa said in her best Picard imtation. Spock
appeared.  "This is Marrissa Floras Captain of the U.S.S Enterprise's
Kid's Crew.  How may I be of assitance?"
	"I am Ambassidor Spock," Spock replied. "Permission to land
in your shuttlebay."  Finally noticing the fact that only children 
were on the the bridge he asked, "What are you doing on the bridge?
I thought Captain Picard did allow children on the bridge."
	"Commanding the saucer section," Marrissa said. She consulted
her PADD and said, "Land in shuttlebay 2. Mr Alexander will guild you
in.  Mr. Data will meet you on arrival.  Enterprise out."

	Spock stepped out of his shuttle to meet Data. "Mr. Data why
are children in command of the bridge?"
	"We are unable to cloak with the saucer section attached," Data
said.  "Also the regular crew is need for are mission to resucue the 
Enterprise-C.  Westley Crusher suggested that the kids now in command
of the bridge could do the job.  The Girl in command has a 20 minute
Kobayshi Maru time."
	"Logical."
	The two science officers porceeded to the battle bridge.

	Spock entered the battle bridge ready room.  "Captain,
I Have new information on the Enterprise-C." he said.  "Also I 
have found out what happened to Tasha Yarr."
	"Good," Picard said "Lets start with the Enterprise-C"
	"The Enterprise-C was fully repared and ready to enbark on a
spy mission for the Romulan Empire," Spock said.  "It mystriosly warped
out of orbit.  I was unable to find the exact STARDATE but it was some
5 years after its disappearance not before STARDATE 35070."
	"And Yarr"
	"She disappeard in a Federation Transporter Beam a day after
the Enterprise-C.  I have the coordinates ot the mystrious
disappearance."
	"Give them to the transporter chief."

	At 2340 the Gamma Shift crew enter the battle bridge to join
Captain Picard.  As Picard sat down Marrissa informed him from the 
Main bridge, "Saucer section ready. All personal who are going with 
you are in your section."
	"Thank you Marrissa," Picard said. "Seal all connecting
cooridors and turbolifts, Mr Data." 
	"All Turbolifts cleat," Data said. "Corridors and turbolifts
have been sealed, Captain."
	"Released docking latches."
	"Docking latches released."
	"Marrissa set a coarse 120 mark 90," Picard said. "Engage."
the Enterprise Split appart.  
	"We are clear of the saucer," Data said.
	"Captain I'll see you at DS9," Marrissa said over the intercom.
"Saucer out."

-----------------------------------------------------------------------
Sorry I'M late.
Excuse My liberal inclusion of charactor
Note the following as source of charactors
Diasater	Marrissa Floras
		Jay Gordan Craig 
		Patterson Supra
Imaginary Friend
		Clara Sutter
Alexander > any Worf Episode after season 5?

Next posting some time this week

		Stephen Ratliff   at 
				 Radford U. 

ANYTHING CAN AND WILL HAPPEN.

Newsgroups: alt.startrek.creative
Path: newserv.ksu.ksu.edu!moe.ksu.ksu.edu!vixen.cso.uiuc.edu!howland.reston.ans.net!europa.eng.gtefsd.com!uunet!hearst.acc.Virginia.EDU!ruacad!rucs!sratliff
From: [email-masked] (Stephen Ratliff)
Subject: TNG Enterprized part 4
Message-ID: <[email-masked]>
Organization: Radford University
X-Newsreader: TIN [version 1.2 PL0]
Date: Tue, 7 Dec 1993 00:24:24 GMT
Lines: 55

I got on a roll here is part 4

=======================================================================
                         E N T E R P R I Z E D
				by 	Stephen Ratliff
-----------------------------------------------------part 4----------

			Chapter Three
			^^^^^^^^^^^^^
Captain's Log Supplemental
	We have initiated saucer seperation and are traveling 
toward the neurtal zone. I have left Marrissa Floras in charge
of the saucer section with orders to proceed to DS9. We are about
to time travel back to retrive the Enterprise-C.
	Westley Crusher entered and sat down at one of the battle
bridge's aft stations.  "Captain cloaking device has been installed.
We can time travel cloaked."
	"Engage Cloaking Device," Picard order.  THe Enterprise
shimmered and disappeared.  "Excute Slingshot maneuver," THe ship 
went into warp around a nearby star.  The out lines of a galaxy
class ship appeared for a moment and was gone.
	Suddenly the Enterprise stopped. Picard asked," Mr Data,
Crurrent STARDATE?"
	"37568.1993," Data replied.
	"Set a coarse for Romulas, Ensign Ro," Picard said. "Data 
you have the bridge."

 	...Any more takers for death" the Romulan subcomander said.
Tasha Yarr woke up with a start.  She went into her daughters room
and stroked Sela's long blond hair.  :I can't let her grow up on   
Romulas. I can't stand it myself. Its worse than where I grew up:
She thought. :Maybe I can get the shuttlecraft working:

	At 0100 hours Marrissa left the bridge in Clara's hands.
As she walked to her quarters, she wondered; Do I have the ablity
to sucessfully get this ship though a battle if nessary? Do I ...

	As the Stardrive section that entered Romulan orbit, cloaked of
coarse. Worf called out," I have located the Enterprise-C."
	"On screen," Picard said. The Enterprise-C appeared on
the screen. It appears to be freshly painted. Its warp engines
glowed.  "Worf, how many people are on board."
	"15 total," Worf replied. "3 on the bridge, 1 in transproter
room 2, 2 in sickbay, and 9 in engineering."
	"Ready boarding parties, Number one," Picard said.

------------------------------------------------------------------
Part 5 will be posted within 5 days.
Comments welcome

Stephen Ratliff		 at Radford U.

email :  [email-masked]

Newsgroups: alt.startrek.creative
Path: newserv.ksu.ksu.edu!moe.ksu.ksu.edu!hobbes.physics.uiowa.edu!math.ohio-state.edu!howland.reston.ans.net!europa.eng.gtefsd.com!uunet!hearst.acc.Virginia.EDU!ruacad!rucs!sratliff
From: [email-masked] (Stephen Ratliff)
Subject: TNG Enterprized part 5
Message-ID: <[email-masked]>
Organization: Radford University
X-Newsreader: TIN [version 1.2 PL0]
Date: Thu, 9 Dec 1993 19:42:22 GMT
Lines: 79

Sorry about the delay Radford University computers ate my first
try on this part.
=======================================================================
                       E N T E R P R I Z E D
				by Stephen Ratliff
-------------------------------------------------------part 5----------
			Chapter Four
			^^^^^^^^^^^^
Captain's Log  Stardate 37569.6
	Having asembled all that we can of the cloaking device for the
Enterprise-C, we are about to board the older Enterprise.

	Worf, Westley, Geodi, Lts. Floras and Barckay, and another
security officer beamed into enginneering.  As soon as Worf matterized
with his phaser ready he said, "Put your hands up."  One romulan was
not cooperitive.  His Disrupter vaporized Lt. Floras.  The remainer
of the boarding party stunned the nine romulan enginneers into
cooperation.

	Meanwhile on the bridge of the Enterprise-C, Riker and five
security officers beamed in.  Riker's team lost one officer, an Ensign
Floras, when the Romulan commanding officer (the same officer who
killed Casteel) fired on his team.  However, Riker's team prevailed.

	As the others took up their assignments Doctors Crusher and
Gavar, took out the two in SickBay with their hyposprays and a little
percesion transprort beaming.  Data took over the transporter room 
in a simmalar fassion only he used a Vulcan Nick Pinch.

	"Riker to Boarding parties"
	"La Forge, Enginneering secure. One death, Lt Floras.  The ship
seems to be in good repair."
     	"His wife doed as well," Riker said.  "Data?"
	"Transporter Room secure," Data said. "No problems."
	"Dr. Crusher?" Riker inquired.
	"Sickbay secure," Crusher said.
	"La Forge, Data, and Crusher," Riker order, "Beam over to the 
Enterprise-D with your prisoners. Riker out. Riker to Enterprise-D."
	"Picard here, how did it go Will."
	"The ship is secure you may beam over my crew," Riker said.  
"Two deaths, Lt and Ensign Floras."
	"You get to inform Marrissa Commander Riker," Picard said.
	"I'm not looking forward to it," Riker said. "Riker out."

Cheif Engineer's Log  USS Enterprise NCC-1701-C  
Lieutenant Reginald Barclay III recording
	We have  spent the past four hours installing the cloaking 
device and are now seaching for tracking devices.

	"Here is another one, Lieutenant," Westley said as the 
two crawled down a jefferies tube.
	"Thats the 508th one we've found," Barclay said. "The Romulans
are sure into overkill."

	That very morning Tasha and Sela went for a walk.  It was a  
beutiful morning, the romulan version of birds were singing and the
flowers were in bloom.  Tasha turned into a cave.  At the back of the
yellow cave was a shuttle craft.  It bore the inscription NCC-1701-C
USS Enterprise.
	"What is this mother," Sela asked.     
	"A shuttle from my last post in the faederation fleet," her
mother replied.

------------------------------------------end part 5-------------------
Part 6 may come tommarrow. if not it will be posted in the 2nd week of
January.

Authors Note:
	Lt. and Ensign Floras are Marrissa's parents.
	now taking suggestions on foster or adoptive
	parents.  Suggestions will be taken intill
	1-11-94. 
	I wil not be on the net between 12-16-93 and
	1-09-94.

			Stephen Ratlif  at Radford U.
	email : [email-masked]

Next part : Romulan detechtion and Cardassian battle.

Newsgroups: alt.startrek.creative
Path: newserv.ksu.ksu.edu!moe.ksu.ksu.edu!vixen.cso.uiuc.edu!howland.reston.ans.net!europa.eng.gtefsd.com!uunet!hearst.acc.Virginia.EDU!ruacad!rucs!sratliff
From: [email-masked] (Stephen Ratliff)
Subject: TNG Enterprized part 6
Message-ID: <[email-masked]>
Organization: Radford University
X-Newsreader: TIN [version 1.2 PL0]
Date: Fri, 10 Dec 1993 17:42:31 GMT
Lines: 134

This Post will be reposte when I get back from Winter Break

==================================================================
		E N T E R P R I Z E D
				by Stephen Ratliff
---------------------------------------------------part 6---------

			Chapter Five
			^^^^^^^^^^^^
Captain's Log STARDATE 37570.2  USS Enterprise NCC-1701-C
Commander William T. Riker recording

	The Enterprise is now ready to go as all staff is
on board. Note crew list {Apendix attached to part}.

	"Commander two Romulan warbird are on an intercept coarse
with us," Worf said. ":There weapons are charging.~
	"Looks like we have been discovered," Riker said. "Inform
the Enterprise-D.  Westley Crusher, to the bridge."
	"Captain Picard is hailing us," Worf said.
	"On Screen," Riker said.  
	"What seems to be the Problem, Will,"
	"Two unfriendly Romulan Warbirds," Riker said.
	"Lead them out of the system." Picard orded. "Then lose
them with your cloaking device. Picard out."
	Westley Crusher arrived on the brigde. "Take helm, Wes," 
Riker said. "Plot a coarse 134 mark 179, full impluse. Warp when
we clear the system. And keep us ahead of them and away from their
shots."
	The Enterprise shot out of orbit. Roulan warbird followed
out it like sharks after a bloody fish.  The gained on the
Enterprise as it left the system.  They opened fire but Wes made
aquick evasive manuaveur and went into warp.  The Romulans started 
to gain on the Enterprise agian as she passed warp 4.  Westly was 
visablely sweating. 
	When Riker noticed this he said," Go to warp 8. Worf cloak 
us in 30 secords."
	The Enterprise shot forward. The Romulans increased speed.
However the Enterrprise-C disappeared from ther sensors.
	
	"Marrissa to the bridge. RED ALERT. Marrissa to the bridge."
The alarm woke Marrissa she jumped in to her boots (She slept in her
unform) and ran to the waiting turbolift. "Bridge," She ordered. As
the trubolift sped to its destination, she wondered what was goning
on to call Red Alert deep inside Federation space. The Turbolift
doors opened. On screen was a Cardassian warship. "What's going on."
	"The Cardassian captian opened commication with a phaser
bolt," Clara said.  "Then asked for us to surrender. I told him
I had to get the Commanding officer.  He is waiting for you reply."
	"Open a Channel," Captain Marrissa Floras said.
	Gul Ducat appeared on screen. "This is Captain Marrissa
Floras of the Federation starship Enterprise. Why do you want us
to surrender," Maarrissa said confededently. "In fact why are you 
56.1 Parsec from the nearest Carrdassain Space and 50 parces inside
federation space?"
	"Why do I what you to surender," Gul Ducet said. "You are a 
bunch of kids no kids should ever command a starship.  And I'm here
to attack Earth."
	"I can see that you better aplogies for you insults and
leave Federation Space," Marrissa said. "You can start with the
treat to attack earth. Then the incursion on Federation Space
and ending with that comment concerning my crew." 
	"Why should I apoligies to a child," Gul Ducet sneered.
As the Gul concluded he cut off commacations and opened fire.
	"Mr Alexander return the favor," Marrissa ordered.
"Mr Supra evasive pattern Mozart Jupiter.  Clara, prepare to match
ore shields to the Cardassians."
	The Saucer section movered about evading the Cardassian ships
fire by as much as 20 meters. Gul Ducet began to get mad at his
weapons officer. 
	"Patterson take us in to the dorsal side of the Cardassian
ship," Marissa ordered. "Change evassive to Morning.  Clara match 
Cardassian shields."
	"Sheilds matched," Clara said as they neaared the cardassian
ship. "Their sheild engery is begining to follow to coarse of ours."
	"Alexander fire ventral pahsers," Marrissa ordered. "Target 
tropedos on their only phaser bay."
	The Enterprise hit the Cardassian ship hard knocking out the
engins and wepons.  The Sheild remainded up but they containd both
ships.  The Cardasian ship was unable to respond in any more.
	"Alexander set phasers for light hull scoring," Marrissa
ordered. "End all other firing and inscribe 'I lost to a bunch of
kids' on the hull.  Open a channel when you are done."
	After a moment Gul Ducet appeared on the screen.  "I
surrender." he said.

Captain's Log STARDATE 47072.1  USS Enterprise saucer section
Marrissa Floras recording.
	Captain Morris and the Arizona have aarrived to take the
Cardassian ship to it`s space by way of Deep Space Nine. We have
resumed coarse and wil arrive about 2 hours ahead of them.

--------------------------------------------------------------------
Part 7 will be posted inthe 2nd or 3rd week of Januaary.
This Part will be reposted as soon as I get back from Winter Break.

Apendix A Enterprise-C Crew

Commanding Officer 	CMD William T. Riker
First Officer		CPT Spock
Tactical		LT. Worf
Chief Engineeer		LT. Reginald Barclay III
Helm			Westly Crusher

Apendix B Enterprise saucer section crew

Commanding officer	Marrissa Floras
First Officer		Jay Gordan Craig
Chief Engineer		Clara Sutter 
Helm			Patterson Supra 
OPs and Science		Ro Narys
Tractical		Alaxander

Looking for
	Foster or adoptive parents for Marrissa
	 	Presnt sugestions inculde
		votes 	Choice
		11	Picard
		5	Riker
		2 	Worf
		1	La Forge
		1	Troi (with Riker)
		1 	Crusher
	New names to rename the Enterprise-C

Suggestions welcome.

			Stephen Ratliff   
				at Radford University

email : [email-masked]

ANYTHING CAN HAPPEN (and just might)

Newsgroups: alt.startrek.creative
Path: newserv.ksu.ksu.edu!moe.ksu.ksu.edu!vixen.cso.uiuc.edu!howland.reston.ans.net!darwin.sura.net!hearst.acc.Virginia.EDU!ruacad!rucs!sratliff
From: [email-masked] (Stephen Ratliff)
Subject: TNG Enterprized part 07
Message-ID: <[email-masked]>
Organization: Radford University
X-Newsreader: TIN [version 1.2 PL0]
Date: Wed, 19 Jan 1994 15:52:04 GMT
Lines: 77

It's finally here part 07

======================================================================
                     E N T E R P R I Z E D
                              by Stephen Ratliff
--------------------------------------------------part 07------------ 

                          Chapter Six
                          ^^^^^^^^^^^

Captain's Log  STARDATE 37571.5  USS Enterprise NCC-1701-D stardrive
Captain Jean-Luc Picard recording
	Having acoplished all of our objectives, we have met the 
Enterprise-C and are about to return to our time.

	The Enterprise-C shot forward unseen except for the alst
second before time travel when it was surounded by sparks.  The 
Federations leading design engineer was passing by in a small
runabout.  He was also at the helm when the Enterprise-D repeated the
manuever.

	The Enterprises C&D decloaked.  "Captain there is a battle
going on to the starboard," Yarr said.
	"On Screen," Picard replied.  A constution class starship was
battling two romulan warships.
    	"I think we have a problem," Ensign Ro said looking at the
screen.
	"How so?" Picard said.
  	"That's the Enterprise-A," Ros replied.  "It's the starship
in the Federation Starship museum."
	"Then we better make sure it gets there," Picard said. "Take
us in Ro.  Yarr as Riker to do the same."
	"He is already doing so," Yarr replied.
	"Ah, Mr Spock."
	"Spock analyst of the ships that just arrived," James T. Kirk
asked.
	"There are no ships matching their desciption in our data
banks," Spock said as the Enterprise-A took another hit.  "However
their markings identify them as the USS Enterprise NCC-1701-C and the
USS Enterprise NCC-1701-D."
	"MR Checkov don't worry about the newcomers," Kirk ordered.
"Fire phasers."

	Even as Kirk gave the order the romulans turned toward the
Enterprises C&D. However the more advanced weapons and shields of the
Galaxy class and Ambassitor class ships were more than a match for
there assult.  Ther Romulans were dispatched in short order.

	"Hail the other Enterprises, Uhura," Kirk ordered.
	"Both Enterprises responding," Uhura replied
	"Put them on screen," Kirk said. Captain Picard and Commander
Riker appeared on the screen.  "I am Admiral James T. Kirk of the
Federation starship Enterprise NCC-1701-A.  And you are?"
	"Captain Jean-Luc Picard of the Federation starship
Enterprise NCC-1701-D.  My first officer Commander Willaim T. Riker
is presently in command of the Enterprise NCC-1701-C."
	Commander Riker nodded.
	"What are you doing in STARDATE 9530?" Kirk asked.
	"We took a wrong turn at STARDATE 37570 on our way back to
STARDATE 47576," Picard replied.
	"I believe we can help you," Kirk responded.  "Spock
transmit the correct coarse speed weight formula." Spock got to work.
"I assume you wish this incendent be classified."
	"Yes," Picard said, "If possisble forgotten."
	"I'll do my best," Kirk said "Enterprise-A out."
--------------------------------------------------------------------
Next posting sometime in the next 4 days.

Comments welcome and requested.
parts 01-07 available via email

				Stephen Ratliff
				at Radford University

email : [email-masked]

Next Posting : Why Sela thought her mother was dead.

Newsgroups: alt.startrek.creative
Path: newserv.ksu.ksu.edu!moe.ksu.ksu.edu!vixen.cso.uiuc.edu!howland.reston.ans.net!europa.eng.gtefsd.com!uunet!hearst.acc.Virginia.EDU!ruacad!rucs!sratliff
From: [email-masked] (Stephen Ratliff)
Subject: Enterprized part 08
Message-ID: <[email-masked]>
Organization: Radford University
X-Newsreader: TIN [version 1.2 PL0]
Date: Fri, 21 Jan 1994 21:06:22 GMT
Lines: 90

=======================================================================
 			E N T E R P R I Z E D
				by Stephen Ratliff
----------------------------------------------------part 08------------

			Chapter Seven
			^^^^^^^^^^^^^
	When the Enterprise-D arrived, Data checked a nearby beacon.
after confirming that they weere indeed in STARDATE 46576, Picard ordered
bothe Enterprises to decloak.  
	Shortly after this was done the Enterprise-D detected an incoming
Romulan warbird. "RED ALERT, BATTLE STATIONS," Picard ordered as the
Romulan crossed into Federation space.  "Lt. Yarr inform Starfleet of
the Romulan incursion."
	"The Romulans are hailing us, sir," Tasha Yarr said. 
	"On Screen," Picard said as Captain Sela appeared on screen. 
Tasha Yarr looked puzzled.  "Captain Sela what brings you to Federation
space."  
	It suddenly dawned on Tasha that this woman was her daughter. 
	"I have reason to believe that you have invaded Romulan space,"
Captain Sela replied.  "Taken a Romulan warprize, captured 15 Romulan
officers...  and..." Sela trailed off as she finally noticed her mother
standing at tactical.  She went white.
	Taking advantage of Sela's break in aaccusations, Picard said,
"I will gladly return your officers. But as for the Enterprise-C,  
retrieving stolen property is not a crime even on Romulas."
	"Captain, Perhaps Sela would be more comfortable if she came
aboard," Tasha Yarr interrupted.  "It would allow her to statisfy
herself that the Romulan officers were well treated."
	"Excellent idea, Luietenant," Picard said.  "Would you beam 
aboard Captain?"
	"Of Coarse, Sela Out."

	Tasha Yarr met her daughter in the transporter room.  The first
words out of her mouth were, "How come you are not dead?" 
	"Lets compare notes," Tasha said.  "I was beamed from the
shuttle craft on STARDATE 37571 at about 0900 hours what happened to
you after that?"
	"They had thrown me out of the shuttle," Sela said.  "I hit a
stalagtite and blacked out.  The next thing I remember you were sitting
by me as I woke up.  A couple days later you took me in a clothes basket
and tried to escape.  I screemed, they captured us and killed you on the
spot."
	"Daughter you have been had," Tasha said.  "The put you in a
holodeck and made you think that I hadn't suceeded."
	"Wait intill I get my hands on father!" Sela fummed.
	"Calm down Sela," Lt. Yarr said.  "You've inherted the famous 
Yarr temper.  Lets get your officers back into Romulan hands.  Romulan
Government will want to reward two of them.  These two killed an officer
each."  She pointed to two names on the PADD she was carrying
	"Anyone I know?" Sela asked.  
	"Just the parents of the girl the Captain left in command of
the saucer section."  As Yarr completed the statement The Romulan
officers began arriving two security officer to each romulan.  The 
officers were beamed abroad the Romulan warbird in silence. Finally
It was just Sela, Tasha and a transporter operator again.
	"Mom, are you staying on the Enterprise-D," Sela asked
	"No, Worf is chief of security now and I don't want to subplant
him," Tasha said.  "I will problely be posted on the Renamed
Enterprise-C."
	"Please write or send word to me if you can I don't want to have
to go up against you," Sela said
	"I'll try," Tasha said. "Now chould you do a little mail
delivery for the federation.  A letter to Admiral Jeric's wife and
daughter and to your father."
 	"I'll try," Sela replied, "but I doubt that father will read it
but the other letter will be well received."
	Sela stepped up on to the transporter disk and said, "Good by,
Mom, entergize." As sela beamed out a tear chould be seen runing down
he cheek.

-----------------------------------------------------------------------
One more part and this story is done

Sorry about the disjoinedness and a little bit to much craming
thing in here but This is my first attempt at writing fiction.

My Next Story (written over Christmas break) A Gul's Revenge
will follow as soon as this one is complete.  A promo follows
the next post.

Still looking for comments and suggestions

				Stephen Ratliff
				at Radford U.

email: [email-masked]

Next Part : What ever happened to the saucer and the kids crew
	    Conclusion

Newsgroups: alt.startrek.creative
Path: newserv.ksu.ksu.edu!moe.ksu.ksu.edu!vixen.cso.uiuc.edu!howland.reston.ans.net!europa.eng.gtefsd.com!uunet!hearst.acc.Virginia.EDU!ruacad!rucs!sratliff
From: [email-masked] (Stephen Ratliff)
Subject: Enterprized part 09
Message-ID: <[email-masked]>
Organization: Radford University
X-Newsreader: TIN [version 1.2 PL0]
Date: Sat, 22 Jan 1994 19:29:03 GMT
Lines: 129

This is the final post of Enterprized.
A promo for A Gul's Revenge will follow.
  
And now the conclusion
====================================================================
			E N T E R P R I Z E D
				by Stephen Ratliff
--------------------------------------------------part 09-----------

			Chapter Eigth
			^^^^^^^^^^^^^

Captain's Log  STARDATE 46573.72
USS Enterprise NCC-1701-D saucer section
Marrissa Floras Recording
	We have arrived at Deep Space Nine. However it keeps cutting
off our attempts to get premision to dock.
	
	"Is Deep Space Nine still not responding to our requests to
dock," Marrissa asked.
	"Yes," Jay Gordon yawned.
	"Open a channel to Commander Sisko," Marrissa ordered.  "I'll
take it in my ready room.  Patterson you have the bridge.  Jay go get
some sleep.  You've been on this bridge for 15 hours."  Jay hesitated.
"Go to bed."  Marrissa entered the ready room.  She sat down behind 
the desk and actavated the desk screen.  Commander Benjiman Sisko
appeared on the screen.
	"This is Commander Sisko of Deep Space Nine," he said. "What
are you doing interfering with commications.  I am ..."
	"Commander, I suggest that you let me introduce myself before
you try to scold me," Marrissa interrupted.  "I am Marrissa Floras,
Acting Captain, starship Enterprise saucer section.  Now can we dock?"
	"Excuse my mistake, dock at upper pylon 2," Sisko said.  "How
did you get command of the Enterprise saucer section?"
	"The other crewmembers were needed on a mission with which
they chould only take the stardrive section," Marrissa supplied.  "I
got command by my 21 minute kobayshi Maru time."
	"Very impressive. Just how old are you?"
	"12.  The Arizona will arriving here soon with the Cardassian
we captured on our way here."
	"You captured an Cardassian ship on your way here!"
	"Yes, Gul Ducat's. He should see what side of the broder he 
is on before he tries to capture ships."
	"Thanks for the imformation. The Arizona is on sensors now.
DS9 out."

	Gul Ducat entered Commander Sisko's office.  "Feeling homesick
again?" Sisko asked.
	"No, thanks for asking," Ducat said.  "I demand that the 
present command crew of the Enterprise saucer section be handed over 
to Cardassian for justice."
	"On what charges?" Commander Sisko asked.
	"Attacking a Cardassian warship."
	"I'm afraid I can't do that," Sisko smiled. "Especailly  
since they had every right to do so."
	"What rights?"
	"You were in Federation territory."
	"Navagational error. Not a reason to fire on a ship."
	"No, it isn't but I'm not finshed," Sisko returned. "You fired
on them."
	"Accidental discharge."
	"You asked them to surrender," Sikso responed. "They refused.
You fired again.  They returned fire.  Your ship was disabled.  You 
deserve every thing you got right down to the the inscription 'I  lost
to a bunch of kids' on your hull.  Now I suggest you and Cardassia 
better find a way to apologize for your tready vololations.  Now I've
got a party at Quark's for the Enterprise crew to attend."
	Commander Sisko left his office and Ops.  Left behind him Gul
Ducat pondered the mess he got him self into.  

Captain's Personal Log STARDATE 47576.1
USS Enterprise NCC-1701-C
Commander William T. Riker recording
	Having arrived at DS9 2 hours ago I went to find young Marrissa
to inform her of her parents deaths.  I found her talking to Jake Sisko
on the upper area of the Promenade.  She walk a few paces away with me
when I said I had something to tell her.  When I informed her of her
parents deaths she rushed down the promenade and back to her command.
In the process she brushed me knocking me off balance.  Chief O'Brien
had been replacing the guard rails in the area and there was nothing
to prevent me from falling on to the lower level.  Quark, the operator
of the local gambling assablishment, was walking below and I fell on him
Both of Us spent an hour with Dr Bashir.

Captain's Log Stardate 47576.1
USS Enterprise NCC-1701-D stardrive
Captain Jean-Luc Picard
	Our journey to Deep Space Nine has been delayed.  A Feringi
trading vessel had a warp engine problem which required our assistance.

-----------------T H E-------E N D------------------------------------

And Now a promo for  
+++++++++++++++++++++++++++++++++++
   A   G U L ' S   R E V E N G E
-----------------------------------
	"Captain, hail from Deep Space Nine," Lt. Yarr said.
	"On Screen," Picard said. Commander Sisko appeared on the
main veiwscreen.  "What can I do for you Commander?"
	"The Cardassians are semding a dozen warships toward Bajor,"
Sisko said. "ETA 2 hours. You are the senior commander in the area."
	"Yarr, cloak us," Picard ordered. "What ship do we have? And
do those ship have any problems?"
	"The Roanoke, our patrol ship this month; the Galaxy, which 
doesn't even have a skeleton crew; the Enterprise-C; the Arizona;
the Surak, it's due to come in in 20 minutes for a quick supply stop
and return to the Gamma Quad.; and your saucer section," Sisko said.
A PADD was handed to him from off screen.  "I've just been informed
we, The United Federation of Planets Congress (reading from the PADD)
declare war on the Cardassian Empire after attacks on Vulcan, Risa,
Betazed and numerous starships."
	"So It has come to that has it," Picard said

----------------------------------------------------------------------
Coming soon to alt.startrek.creative

Notes on Enterprized
I know this isn't the usual place for it but
this story is dedicated to my brother Phillip       
who told me that they should always go right back
to the correct time.

I hope you enjoyed Enterprized. 
As always coments welcome.
				Stephen Ratliff
				at Radford University

email : [email-masked]